CREATE TABLE product(
    id BIGINT AUTO_INCREMENT,
    name VARCHAR(128) NOT NULL,
    price INT NOT NULL,
    unit VARCHAR (128) NOT NULL,
    image_url VARCHAR(128) NOT NULL,
    PRIMARY KEY (id)
)